<?xml version="1.0" encoding="utf-8"?>
<odoo>

    <record id="view_partner_form_rappel" model="ir.ui.view">
        <field name="name">res.partner.form.rappel</field>
        <field name="model">res.partner</field>
        <field name="inherit_id" ref="base.view_partner_form"/>
        <field name="arch" type="xml">
            <page name="sales_purchases" position="inside">
                <group string="Rappel Commission" name="rappel_commission_group">
                    <field name="rappel_commission"/>
                    <field name="rappel_commission_rate"
                           invisible="not rappel_commission"
                           required="rappel_commission"/>
                </group>
            </page>
        </field>
    </record>

</odoo>
